/** StyleSheet for countdown only*/
body {
    font-family: 'Nothing You Could Do', cursive;
    color : #9A4823;
    margin: 0;
    padding: 0;
}
/** Countdown */
#countdown {
    width: 200px;
    height: 40px;
    margin: 0px auto;
    float: right;
}
.containerctd {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    *zoom: 1;
}
.dash {
    width: 85px;
    height: 33px;
    float: left;
    margin: 5px;
    position: relative;
}
.dash .digit {
    font-size: 18px;
    font-weight: bold;
    float: left;
    width: 13px;
    text-align: center;
    font-family: Arial;
    color: #eeefef;
    position: relative;
    margin: 0px;
}
.dash_title {
    position: absolute;
    display: block;
    margin: 4px;
    top: 1px;
    text-align: center;
    font-weight: bold;
    width: 85px;
    font-size: 12px;
    color: #fff;
}